Subject: Pack#5 on Forms etc

From: [email-masked] (Yonghong Li)
Date: Tue, 10 Aug 93 18:14:09 -0400

=====================================================
== The following are packed information on         ==
== Forms and Certificate from  LAD-network         ==                 
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==        
== To post,        mail to "[email-masked]" ==      
=====================================================
begin  
===================================================================

>From [email-masked] Mon Aug  9 21:05:37 1993
Date: Mon, 9 Aug 93 21:07:00 -0500
>From: [email-masked] (Jiye Yu )
To: [email-masked]
Subject: question
Content-Length: 224

I noticed that there are lads who have applied for PR and also got working permits, I'd like to know: is there an expiring date on the working permit? How long
can the permit usually be used?
Thanks for any possible anwser!

=======================================================================

>From:   IN%"[email-masked]"  "Feng Gang 301-441-8871 (home)" 10-AUG-1993 10:47:56.80
To:     IN%"[email-masked]"
CC:     
Subj:   Birth Certificate

Hello,

Yesterday I filed the application for my wife in the Maryland (Baltimore)
INS office.  My wife does not have a notarized birth certificate from PRC.
She got "proofs" from her parents here in the US -- notarized statement
about her birth.  The application was accepted without a question.

Interestingly, she got a standard letter with written A#, name, and file
date, which says she does not need an interview (interview is waived),
and just go back and wait for 60-90 days for the process.  Before paid
the $120, she was asked to sign a card and print her fingerprints on it.

Another Chinese person got a similar letter.
However, when we first arrived, a Chinese couple came off the counter
without handing in the forms.  I asked them what's the matter, they said
the officer asked for birth certificate notarized in PRC.  They left
quickly so that I couldn't get more info from them about their case.

This is for your info.  Good luck every LAD and their family.
.........................................................
..  Fenggang Yang, The Catholic University of America  ..
..  Internet: [email-masked]       BITNET: 54YANG@CUA  ..
..  FAX: (U.S.) 202-319-6267                           ..
.........................................................
=========================================================================
End